{
  "name": "expo-app",
  "version": "1.0.0",
  "main": "node_modules/expo/AppEntry.js",
  "scripts": {
    "start": "expo start",
    "android": "expo start --android",
    "ios": "expo start --ios",
    "web": "expo start --web"
  },
  "dependencies": {
    "@expo/html-elements": "latest",
    "@gluestack-style/react": "latest",
    "@gluestack-ui/config": "latest",
    "@gluestack-ui/themed": "latest",
    "@legendapp/motion": "latest",
    "@react-navigation/material-bottom-tabs": "^6.2.22",
    "@react-navigation/native": "^6.1.12",
    "@react-navigation/native-stack": "^6.9.22",
    "@react-navigation/stack": "^6.3.25",
    "expo": "^50.0.8",
    "expo-linear-gradient": "~12.7.2",
    "expo-status-bar": "~1.11.1",
    "react": "18.2.0",
    "react-dom": "18.2.0",
    "react-native": "0.73.4",
    "react-native-chart-kit": "^6.12.0",
    "react-native-gesture-handler": "^2.14.0",
    "react-native-gifted-charts": "^1.4.7",
    "react-native-linear-gradient": "^2.8.3",
    "react-native-paper": "^5.12.3",
    "react-native-safe-area-context": "^4.8.2",
    "react-native-screens": "^3.29.0",
    "react-native-svg": "14.1.0",
    "react-native-vector-icons": "^10.0.3",
    "react-native-web": "~0.19.6"
  },
  "devDependencies": {
    "@babel/core": "^7.20.0",
    "@expo/webpack-config": "~19.0.1",
    "@types/react": "~18.2.45",
    "@types/react-native-vector-icons": "^6.4.18",
    "typescript": "^5.1.3"
  },
  "private": true
}
